# Gimp.Config.copy

    @accepts(Gimp.Config, Gimp.Config, GObject.ParamFlags)
    @returns(bool)
    def copy(self, dest, flags):
        # Python wrapper for gimp_config_copy()

Compares all read- and write-able properties from self and dest that have all flags set. Differing values are then copied from self to dest. If flags is 0, all differing read/write properties.

Properties marked as "construct-only" are not touched.

Since 2.6

self

  a GObject.Object that implements the Gimp.ConfigInterface.

dest

  another GObject.Object of the same type as @a.

flags

  a mask of GParamFlags

Returns